## haskell-prettyprinter-interp 0.2.0.0

=== debian/changelog ===
haskell-prettyprinter-interp (0.2.0.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6 (Closes: #1084128)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 00:20:40 +0300

haskell-prettyprinter-interp (0.2.0.0-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Tue, 14 Nov 2023 19:20:37 -0500

haskell-prettyprinter-interp (0.2.0.0-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Mon, 13 Nov 2023 23:38:44 -0500
